import { cn } from "@/lib/utils";


export default function UiRadioButton({ checked, className }: { checked: boolean, className?: string }) {
    return <div className={cn('w-fit h-fit border border-main/60 rounded-full p-0.5 accent-main', className)}>
        <div className={cn(" h-2 w-2 rounded-full", checked && 'bg-main')} />
    </div>
}
